nsd-notify(8)

NAME

nsd-notify - program to send NOTIFY's to remote nameservers.

SYNOPSIS

nsd-notify [-4] [-6] [-h] [-a address[@port]] [-p port] [-y key:secret[:algorithm]] -z zone servers

DESCRIPTION

Nsd-notify is simple program to send NOTIFY's to remote nameservers. NSD is a complete implementation of an authoritative DNS nameserver.

OPTIONS

-4  Only send to IPv4 addresses.

-6  Only send to IPv6 addresses.

-h  Print help information and exit.

-a address[@port]
    Specify the source address (and port) to send from.

-p port
    Specify the port to send to.

-y key:secret[:algorithm]
    Specify a TSIG key and base64 encoded secret to sign the notification with. If the TSIG algorithm is not defined, MD5 is used.

z zone
    Specify the zone to notify about.

servers
    List of nameservers to send to.

EXAMPLES

To run this program the standard way type:

# nsd-notify -z foobar.cz 1.2.3.4

SEE ALSO

nsd(8), nsdc(8), nsd.conf(5), nsd-checkconf(8), nsd-patch(8), nsd-xfer(8), nsd-zonec(8)

AUTHORS
NSD was written by NLnet Labs and RIPE NCC joint team. Please see CREDITS file in the distribution for further details.